atk-sharp 2.12.0.0 GLib.IWrapper GLib.GInterface(typeof(Atk.TextAdapter))
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  GLib.SList To be added. To be added. To be added.
- Method
  Atk.TextRange `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Char `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.SList `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.String `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.String `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.String `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.String `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
Text implementor interface. The implementable portion of the interface.